<?xml version="1.0" encoding="utf-8"?>
<component size="472,676">
  <controller name="un_lock" pages="0,no,1,yes" selected="0"/>
  <controller name="hot" pages="0,none,1,hot,2,hotest" selected="0"/>
  <controller name="vip" pages="0,0,1,1" selected="0"/>
  <displayList>
    <component id="n24_w976" name="com_pic" src="q9py17" fileName="com/com_pic.xml" xy="4,28"/>
    <component id="n25_azyr" name="btn_null" src="xpk549" fileName="btn/btn_null.xml" pkg="o9974uc5" xy="3,30" size="465,640"/>
    <image id="n17_w976" name="n17" src="q9pyt" fileName="img/secret_ph_heng.png" xy="4,618"/>
    <image id="n11_w976" name="n11" src="q9pyw" fileName="img/secret_ph_bg001.png" xy="0,24">
      <gearDisplay controller="vip" pages="0"/>
    </image>
    <image id="n26_mhxp" name="n26" src="mhxp23" fileName="img/secrect_kuang.png" xy="0,24">
      <gearDisplay controller="vip" pages="1"/>
    </image>
    <image id="n6_w976" name="n6" src="q9pyq" fileName="img/secret_ph_levelbg.png" xy="14,32"/>
    <text id="n3_cv0e" name="text_id" xy="15,30" size="59,63" fontSize="34" color="#025e6c" align="center" vAlign="middle" autoSize="shrink" text="10"/>
    <text id="n4_cv0e" name="peple_num" xy="59,625" size="170,42" fontSize="30" color="#d0d0d0" vAlign="bottom" autoSize="shrink" strokeColor="#000000" text="8888"/>
    <component id="n16_w976" name="btn_unlock" src="q9py16" fileName="com/btn_unlock.xml" xy="234,587"/>
    <image id="n18_w976" name="n18" src="q9pyp" fileName="img/secret_ph_per.png" xy="20,629"/>
    <image id="n20_w976" name="n20" src="q9py13" fileName="img/secret_lock.png" xy="-10,331">
      <gearDisplay controller="un_lock" pages="0"/>
    </image>
    <image id="n12_w976" name="n12" src="q9py14" fileName="img/secret_ph_hotbg.png" xy="339,3" group="n21_w976"/>
    <text id="n19_w976" name="n19" xy="399,20" size="69,39" group="n21_w976" fontSize="28" color="#ffffff" autoSize="none" strokeColor="#d72a1d" strokeSize="2" text="HOT"/>
    <group id="n21_w976" name="hot" xy="339,3" size="150,72" advanced="true">
      <gearDisplay controller="hot" pages="1"/>
    </group>
  </displayList>
</component>